export default function ellipsis(text, limit = 50, ellipse = '...') {
	if (!text) {
		return '';
	}

	if (text.length > limit) {
		return `${text.slice(0, limit - ellipse.length)}${ellipse}`;
	}

	return text;
}
